Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
import requests response = requests.get( "https://api.atomscale.ai/tags/data-items/d290f1ee-6c54-4b01-90e6-d701748f0851", headers={"X-API-KEY": "YOUR_API_KEY"} ) tags = response.json()
curl "https://api.atomscale.ai/tags/data-items/d290f1ee-6c54-4b01-90e6-d701748f0851" \ -H "X-API-KEY: YOUR_API_KEY"
[ { "id": "7c9e6679-7425-40de-944b-e07fc1f90ae7", "name": "high-priority", "tag_category_id": "b1a2c3d4-1111-2222-3333-444455556666", "category_name": "Review Status" } ]
Retrieve the tags applied to a data item
null